View document filing details
curl --request POST \
--url https://cases.platform.arb.inc/filings/documents/view \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"caseID": "2025-08-00292",
"filingID": "2720f109-0caf-4c62-af22-5d08c853711c"
}
'import requests
url = "https://cases.platform.arb.inc/filings/documents/view"
payload = {
"caseID": "2025-08-00292",
"filingID": "2720f109-0caf-4c62-af22-5d08c853711c"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({caseID: '2025-08-00292', filingID: '2720f109-0caf-4c62-af22-5d08c853711c'})
};
fetch('https://cases.platform.arb.inc/filings/documents/view', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"filingID": "2720f109-0caf-4c62-af22-5d08c853711c",
"created": "2025-08-15T10:30:00.000Z",
"documentID": "statementOfClaim",
"status": "draft",
"fields": {
"claimantName": "John Smith",
"respondentName": "Jane Doe"
}
}filings
View document filing details
Returns detailed information about a specific filed document including all field values and metadata.
POST
/
filings
/
documents
/
view
View document filing details
Authorizations
access token
Body
application/json
Response
200 - application/json
Successfully retrieved document filing details
Example:
"2720f109-0caf-4c62-af22-5d08c853711c"
Example:
"2025-08-15T10:30:00.000Z"
Example:
"statementOfClaim"
Example:
"draft"
Show child attributes
Show child attributes
Example:
{
"claimantName": "John Smith",
"respondentName": "Jane Doe"
}
⌘I